Subject: MT Pacific Valour
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Oct 1999 07:43:00 -0700 (PDT)

The following is a summary of our position in the matter:

1. The vessel has been bareboat chartered to MTM Ship Management ("MTM") for 
3 years from June 1999. MTM is a Singapore incorporated company. On the face, 
our action should be against MTM.

2. Because MTM is not the beneficial owner of the vessel, Singapore law does 
not allow ECTS to arrest it for a claim against MTM. Although arrest in 
Malaysia is possible, it is procedurally very difficult (especially over the 
weekend in Kuantan).

3. There is a strong possibility that MTM has substantial assets sufficient 
to meet ECTS's claim. MTM manages about 8 - 10 vessels but are not likely to 
own any.

4. I have discussed the matter with Alan and Richard. Our proposed plan of 
action is as follows:

(a)  ECTS will not arrest the vessel in Malaysia over the weekend. If 
necessary, the vessel can still be arrested on its next cycle or at the next 
port which allows for arrest.

(b) I have instructed our external Singapore lawyers (Rajah & Tann) to do a 
full search on MTM and EPTS (the agents) to determine their assets. A search 
with the Singapore Registry of Company will reveal paid up capital and annual 
accounts which will give us an indication. Such a detailed search, however, 
is likely to take 2 or 3 working days.

(c)  Once the searches are received and we have confirmed MTM (and less 
likely EPTS) to have substantial assets, I will instruct our external English 
lawyers (Watson Farley & Williams) to give a full opinion of the merits under 
English law and subject to that, commence arbitration proceedings against MTM 
and possibly EPTS as well.

5.  I understand Alan, Richard and John will be conferring further. Please 
let me have any new instructions. 

Thanks and regards

Matt

Matt